<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quickmail', language 'de', version '3.10'.
 *
 * @package     block_quickmail
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Aktionen';
$string['additional_emails'] = 'Weitere E-Mail-Adressen';
$string['additional_emails_help'] = 'Weitere E-Mail-Adressen, an die die Nachricht gesendet werden soll. Diese wird in einer Komma-separierten Liste erwartet. Beispiel:
email1@beispiel.de, email2@beispiel.de';
$string['additionalemail'] = 'E-Mails an externe E-Mail-Adressen zulassen';
$string['additionalemail_desc'] = 'Wenn diese Option aktiviert ist, können Nachrichten an weitere E-Mail-Adressen außerhalb von Moodle gesendet werden.';
$string['all_in_course'] = 'Alle im Kurs';
$string['allow_mentor_copy'] = 'Wenn diese Option aktiviert ist, können automatisch die Mentor/innen einer Empfänger/innen benachrichtiget werden.';
$string['allow_mentor_copy_help'] = 'Wenn "Nein", ist diese Option nicht sichtbar und die Mentor/innen werden nie benachrichtigt. Wenn "Ja", kann bei jeder Nachricht markiert werden, ob Mentor/innen benachrichtigt werden sollen. Bei "Erzwungen" wird die Benachrichtigung erzwungen und es gibt keine Möglichkeit, die Auswahl aufzuheben.';
$string['allowstudents'] = 'Studenten dürfen Quickmail nutzen';
$string['allowstudents_desc'] = 'Teilnehmer/innen die Verwendung von Quickmail gestatten. Wenn Sie "Nie" wählen, kann der Block nicht konfiguriert werden, dass Teilnehmer/innen der Zugriff auf Kursebene erlaubt wird.';
$string['alternate'] = 'Alternative E-Mail';
$string['alternate_activated'] = 'Alternative E-Mail {$a} kann jetzt verwendet werden!';
$string['alternate_already_confirmed'] = 'Diese E-Mail wurde bereits bestätigt.';
$string['alternate_availability'] = 'Wer kann von dieser E-Mail aus senden?';
$string['alternate_availability_course'] = 'Alle erlaubten Rollen in {$a->courseshortname}';
$string['alternate_availability_only'] = 'Nur ich, in {$a->courseshortname} nur';
$string['alternate_availability_user'] = 'Nur ich, in jedem Kurs';
$string['alternate_body'] = '<p>
{$a->fullname} hat die Adresse {$a->address} als alternative Adresse für den Kurs {$a->course} hinzugefügt.
</p>

<p>
Der Zweck dieser E-Mail ist die Überprüfung, dass diese Adresse tatsächlich existiert und ihr Besitzer die erforderlichen Berechtigungen hierfür im Moodle hat.
</p>

<p>
Wenn Sie den Prozess der Überprüfung abschließen möchten, so rufen Sie bitte den folgenden Link in Ihrem Browser auf: {$a->url}
</p>

<p>
Sollte die Beschreibung in dieser E-Mail für Sie keinen Sinn ergeben, so haben Sie diese Email versehentlich bekommen. Dann können Sie diese Nachricht getrost ignorieren.
</p>

Herzlichen Dank.';
$string['alternate_confirmation_email_resent'] = 'Die Bestätigungs-E-Mail wurde erneut gesendet!';
$string['alternate_confirmed'] = 'Bestätigt';
$string['alternate_created'] = 'Alternativer E-Mail-Versand erfolgreich erstellt!';
$string['alternate_delete'] = 'Alternative Adresse löschen';
$string['alternate_delete_confirm'] = 'Dies löscht Ihre alternative E-Mail-Adresse dauerhaft. Sind Sie sicher?';
$string['alternate_deleted'] = 'Ihre alternativ sendende E-Mail-Adresse wurde gelöscht.';
$string['alternate_email_not_found'] = 'Es konnte keine alternative E-Mail-Adresse gefunden werden.';
$string['alternate_invalid_token'] = 'Ungültiges Bestätigungs-Token.';
$string['alternate_new'] = 'Alternative Adresse hinzufügen';
$string['alternate_owner_must_confirm'] = 'Muss Besitzer/in der E-Mail-Adresse sein, um zu bestätigen.';
$string['alternate_owner_must_delete'] = 'Muss Besitzer/in der E-Mail-Adresse sein, um zu löschen.';
$string['alternate_resend_confirmation'] = 'E-Mail zur Bestätigung erneut senden';
$string['alternate_subject'] = 'Überprüfung der alternativen E-Mail-Adresse';
$string['alternate_waiting'] = 'Warten';
$string['altsendfrom'] = 'Alternative E-Mail-Adressen zulassen';
$string['backup_block_configuration'] = 'Blockbezogene Quickmail-Einstellungen sichern (z.B. [Teilnehmer/innen dürfen Quickmail nutzen])';
$string['backup_history'] = 'Quickmail-Verlauf einschließen';
$string['body'] = 'Mail-Text';
$string['courseferpa'] = 'Gruppenmodus respektieren';
$string['downloads'] = 'Für Anhänge Anmeldung verlangen';
$string['downloads_desc'] = 'Diese Einstellung legt fest, ob Anhänge nur für angemeldete Moodle-Benutzer verfügbar sind';
$string['drafts'] = 'Entwürfe';
$string['eventalternateemailadded'] = 'Alternative E-Mail-Adresse hinzugefügt';
$string['ferpa'] = 'FERPA Modus';
$string['ferpa_desc'] = 'Diese Option legt fest, ob Quickmail  den Gruppenmodus des Kurses beachtet, alle Gruppenmodi bis auf separate Gruppen ignoriert oder Gruppen komplett ignoriert.';
$string['no_alternates'] = 'Keine alternativen E-Mails für {$a->fullname} gefunden. Erstellen Sie eine im nächsten Schritt.';
$string['no_drafts'] = 'Sie haben keine gespeicherten Entwürfe.';
$string['noferpa'] = 'Gruppen ignorieren';
$string['overwrite_history'] = 'Quickmail-Verlauf überschreiben';
$string['pluginname'] = 'Quickmail';
$string['prepend_class'] = 'Kursname hinzufügen';
$string['prepend_class_desc'] = 'Kursnamen im Betreff der E-Mail vorne hinzufügen';
$string['quickmail:addinstance'] = 'Block \'Quickmail\' hinzufügen';
$string['quickmail:allowalternate'] = 'Die Option erlaubt Nutzer/innen, eine alternative E-Mail-Adresse in diesem Kurs zu hinterlegen.';
$string['quickmail:canconfig'] = 'Die Option erlaubt Nutzer/innen, ihre Quickmail-Instanz zu konfigurieren.';
$string['quickmail:cansend'] = 'Die Option erlaubt Nutzer/innen, E-Mails mit Quickmail zu versenden.';
$string['quickmail:myaddinstance'] = 'Block \'Quickmail\' für \'Meine Startseite\' hinzufügen';
$string['receipt'] = 'Kopie an mich';
$string['receipt_help'] = 'Sendet eine Kopie der E-Mail an meine E-Mail-Adresse';
$string['restore_history'] = 'Wiederherstellen des Quickmail Verlaufs';
$string['save_draft'] = 'Entwurf speichern';
$string['signature'] = 'Signaturen';
$string['status'] = 'Status';
$string['strictferpa'] = 'Separate Gruppen zulassen';
$string['subject'] = 'Betreff';
$string['title'] = 'Titel';
