<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jitsi', language 'de', version '3.10'.
 *
 * @package     jitsi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['URLguest'] = 'URL Gast';
$string['access'] = 'Teilnehmen';
$string['accessto'] = 'Zugriff auf {$a}. Geben Sie den Namen an, der angezeigt werden soll.';
$string['accesstotitle'] = 'Zugriff auf {$a}';
$string['accesstowithlogin'] = 'Zugriff auf {$a}.';
$string['alias'] = 'Alias';
$string['allow'] = 'Start der Videokonferenz';
$string['appaccessinfo'] = 'Um mit einem mobilen Endgerät an diesem Meeting teilzunehmen, brauchen Sie die mobile App Jitsi Meet.';
$string['appid'] = 'App-ID';
$string['appidex'] = 'App-ID für die Token-Konfiguration';
$string['appinstalledtext'] = 'Wenn Sie die App bereits haben:';
$string['appnotinstalledtext'] = 'Wenn Sie die App bisher nicht haben:';
$string['blurbutton'] = 'Hintergrund-Optionen';
$string['blurbuttonex'] = 'Hintergrund-Optionen anzeigen';
$string['buttondownloadapp'] = 'App herunterladen';
$string['buttonopeninbrowser'] = 'Im Browser öffnen';
$string['buttonopenwithapp'] = 'Mit der App an diesem Meeting teilnehmen';
$string['calendarstart'] = 'Die Videokonferenz \'{$a}\' startet';
$string['close'] = 'Ende der Videokonferenz';
$string['copied'] = 'In die Zwischenablage kopiert';
$string['deeplink'] = 'Deep Link';
$string['deeplinkex'] = 'Übertragung der Session in die Jitsi App erlauben';
$string['desktopaccessinfo'] = 'Wenn Sie an diesem Meeting teilnehmen möchten, klicken Sie auf die Taste und öffnen Jitsi in Ihrem Browser.';
$string['entersession'] = 'Session beitreten';
$string['finish'] = 'Die Session ist beendet.';
$string['finishandreturn'] = 'Beenden und zurück';
$string['finishandreturnex'] = 'Zum Kurs zurückkehren, wenn die Session beendet wird';
$string['fullscreen'] = 'Vollbildschirm';
$string['guestform'] = 'Zum Gastformular';
$string['help'] = 'Hilfe';
$string['helpex'] = 'Anleitungstext für die Jitsi-Aktivität';
$string['identification'] = 'Nutzer-ID';
$string['identificationex'] = 'Nutzer-ID, die im Meeting angezeigt wird';
$string['instruction'] = 'Klicken Sie auf die Taste "Teilnehmen".';
$string['invitebutton'] = 'Einladeoptionen';
$string['invitebuttonex'] = 'Einladeoptionen zum Meeting anzeigen';
$string['jitsi'] = 'Jitsi';
$string['jitsi:addinstance'] = 'Neues Jitsi hinzufügen';
$string['jitsi:createlink'] = 'Einladungslink zum Meeting erzeugen';
$string['jitsi:moderation'] = 'Jitsi-Moderation';
$string['jitsi:record'] = 'Meeting aufzeichnen';
$string['jitsi:sharedesktop'] = 'Bildschirm teilen';
$string['jitsi:view'] = 'Jitsi anzeigen';
$string['jitsiname'] = 'Name des Meetings';
$string['loginyoutube'] = 'YouTube anmelden';
$string['logoutyoutube'] = 'YouTube abmelden';
$string['mailprivacy'] = 'E-Mail wird für Gravatar verwendet';
$string['minpretime'] = 'Zugang vor der Startzeit erlauben? (Angabe in Minuten)';
$string['modulename'] = 'Jitsi';
$string['modulename_help'] = 'Mit dem Modul Jitsi können Sie eine Videokonferenz einrichten. Für diese Videokonferenz sind alle Teilnehmer/innen Ihres Kurses zugelassen. Beim Betreten der Videokonferenz werden automatisch die Nutzernamen und die Nutzerbilder aus Moodle angezeigt.

Jitsi ist eine Open-Source-Software, mit der Sie Videokonferenzen einfach und sicher durchführen können.';
$string['modulenameplural'] = 'Jitsi';
$string['myprivatesession'] = 'Persönliches Meeting';
$string['nameandsurname'] = 'Vorname + Nachname';
$string['noinviteaccess'] = 'Der Gastzugriff ist momentan nicht erlaubt.';
$string['nostart'] = 'Das Meeting wurde noch nicht gestartet. Sie können {$a} Minuten vor dem Start zugreifen.';
$string['noviewpermission'] = 'Sie haben keine Berechtigung, dieses Jitsi-Meeting anzuzeigen.';
$string['oauthid'] = 'OAuth2 ID';
$string['oauthidex'] = 'OAuth2 ID Google-Konto';
$string['oauthsecret'] = 'OAuth2 Secret';
$string['oauthsecretex'] = 'Oauth2 Secret Google-Konto';
$string['password'] = 'Kennwort';
$string['passwordex'] = 'Kennwort zum Schutz Ihrer Meetings. Das Kennwort wird dringend empfohlen, wenn Sie einen öffentlichen Jitsi-Server verwenden.';
$string['pluginadministration'] = 'Jitsi-Administration';
$string['pluginname'] = 'Jitsi';
$string['privacy:metadata:jitsi'] = 'Um sich in ein Meeting zu verbinden, müssen Nutzerdaten mit diesem Dienst ausgetauscht werden.';
$string['privacy:metadata:jitsi:avatar'] = 'Das Nutzerbild wird von Moodle gesendet, um es den anderen Personen im Jitsi-Meeting zu zeigen.';
$string['privacy:metadata:jitsi:username'] = 'Der Nutzername wird von Moodle gesendet, um ihn den anderen Personen im Jitsi-Meeting zu zeigen.';
$string['privatesession'] = 'Persönliches Meeting {$a}';
$string['privatesessions'] = 'Persönliche Meetings';
$string['privatesessionsex'] = 'Persönliche Meetings in den Nutzerprofilen hinzufügen';
$string['record'] = 'Aufnahmeoption';
$string['recordex'] = 'Aufnahmeoption erlauben';
$string['records'] = 'Aufnahmen';
$string['secret'] = 'Secret';
$string['secretex'] = 'Secret für die Token-Konfiguration';
$string['securitybutton'] = 'Sicherheitstaste';
$string['securitybuttonex'] = 'Sicherheitstaste für das Meeting anzeigen';
$string['separator'] = 'Feldtrenner';
$string['separatorex'] = 'Feldtrenner für Meeting-Namen festlegen';
$string['server'] = 'Jitsi-Server';
$string['serverexpl'] = 'URL des Jitsi-Servers';
$string['sessionnamefields'] = 'Felder für Meeting-Namen';
$string['sessionnamefieldsex'] = 'Felder, die den Meeting-Namen festlegen';
$string['showavatars'] = 'Avatar in Jitsi anzeigen';
$string['showavatarsex'] = 'Jitsi zeigt den Avatar der jeweiligen Person an. Wenn Nutzer/innen kein Profilbild haben, wird das Standardprofilbild von Moodle anstelle der Initialen geladen, die Jitsi normalerweise anzeigt, wenn kein Bild festgelegt ist.';
$string['simultaneouscameras'] = 'Gleichzeitige Kameras';
$string['simultaneouscamerasex'] = 'Anzahl der gleichzeitig möglichen Kameras (-1 für nicht begrenzt)';
$string['startstream'] = 'Stream beginnen';
$string['stopstream'] = 'Stream beenden';
$string['streamingandrecording'] = 'Streaming und Aufzeichnen';
$string['streamingbutton'] = 'Youtube Streaming';
$string['streamingbuttonex'] = 'Streaming-Option anzeigen';
$string['streamingconfig'] = 'Streaming-Einstellungen';
$string['streamingconfigex'] = 'Youtube Streaming. Sie müssen die folgende URL \'{$a}\' zu den "Authorized redirect URIs" in der Google API Console hinzufügen.';
$string['streamingoption'] = 'Methode';
$string['streamingoptionex'] = 'Wählen Sie, ob Sie eine automatische Integration mit YouTube-Streaming wünschen oder verwenden Sie die Streaming-Option des Jitsi-Interface.';
$string['tokenconfigurationex'] = 'Leer, für Server ohne Token';
$string['tokennconfig'] = 'Token-Konfiguration';
$string['username'] = 'Anmeldename';
$string['watermarklink'] = 'Wasserzeichen-Link';
$string['watermarklinkex'] = 'Wasserzeichen-Link';
$string['youtubebutton'] = 'Option "Teilen per Youtube"';
$string['youtubebuttonex'] = 'Option "Teilen per Youtube" anzeigen';
